Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

How to jailbreak iOS 7.1-7.1.2 (using Pangu) or iOS 7.0-7.0.6 (using evasi0n7). How to jailbreak iOS 6.0-6.1.6.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems. If you'd like to ask for live help, you can join our chat room.

Hi,

I have just connected my iPhone 3gs updated by most recent version of iTunes to computer via USB, run evasi0n 1.6.2 as administrator and my iPhone is not detected by this soft. I also run old version of evasi0n (1.5.3) and this version sees my phone, writing message that iOS 6.1.3 is not supported.

What am I doing wrong that I cannot jailbreak my 3gs with newest evasi0n?

Regards

asked 20 Sep '13, 08:13

hellraiser's gravatar image

hellraiser
1113


Evasi0n does not support iOS 6.1.3, as it states. See the blue text at the top of this page and click it. Also, the current version of evasi0n is 1.5.3. If you have a later version, do a virus scan; you have a fake.

link

answered 20 Sep '13, 08:26

spockers's gravatar image

spockers ♦♦
58.8k328149

edited 20 Sep '13, 08:28

1

Damn spockers,you beat me to it :P

(20 Sep '13, 08:27) King Shoot King%20Shoot's gravatar image

Evasi0n 1.5.3 is the latest version of Evasi0n. Any later versions are not official, and do not work. If you paid for any version of evasi0n, demand a refund or open a dispute with your payment provider.
As for jailbreaking your iPhone3GS, you can jailbreak for sure, but you may not be able to do an untethered jailbreak. The difference between a tethered jailbreak and an untethered jailbreak is that with a tethered jailbreak, each time you reboot the device you have to plug it into a computer and boot tethered. To help you determine if you can jailbreak untethered, what are the first 5 digits of your serial number?

link

answered 20 Sep '13, 08:28

compilingEntropy's gravatar image

compilingEntropy
4.1k77

edited 20 Sep '13, 08:29

Evasi0n cant jailbreak iOS 6.1.3.It only works with 6.0 though 6.1.2

You need to use redsn0w 0.9.15b3.Download the iOS 6.0 IPSW for your device and visit this tutorial

link

answered 20 Sep '13, 08:27

King%20Shoot's gravatar image

King Shoot
9.9k28486

Guys,

Thanks a lot for your answers. I downloaded this version from here: http://evasi0n-jailbreak.net/

Wasnt aware this can be fake because it looks the same as original soft from evad3rs.

King Shoot Thanks for tutorial, I will follow it with hope that I will finally have my 3gs jailbraked and working (I had problems with sim card which didnt work. when I tried to "Install ipad baseband" with redsn0w, my phone displayed error message and stucked keeping restarting all the time so I puted it into DFU mode and updated with iTunes)

And this is where I am not, with iOS 6.1.3, not activated system.

link

answered 20 Sep '13, 12:16

hellraiser's gravatar image

hellraiser
1113

No problem ;)

(20 Sep '13, 12:29) King Shoot King%20Shoot's gravatar image
Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×912
×240
×92
×2

Asked: 20 Sep '13, 08:13

Seen: 838 times

Last updated: 20 Sep '13, 12:29

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.